/* Mask v1.1.3 Copyright @2010-2012 Joe Workman */
#stacks_in_75_page0 .boxgrid{width:100%;height:auto;display:block;position:relative;overflow:visible;margin:0 auto}#stacks_in_75_page0 .boxgrid .back{margin:0;padding:0;display:block;position:absolute;top:0;height:auto}#stacks_in_75_page0 .boxgrid .cover{margin:0;padding:0;height:auto;display:block;position:absolute;top:0;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0}

#stacks_in_0_page0 {
	padding: 320px 0px 0px 0px;
}
